{
  "自编号":"自编号",
  "货柜号":"货柜号",
  "运输方式":"运输方式",
  "柜型":"柜型",
  "出货渠道":"出货渠道",
  "始发地":"始发地",
  "目的地":"目的地",
  "方数":"方数",
  "已装":"已装",
  "重量":"重量",
  "入仓原因":"入仓原因",
  "全部退场":"全部退场",
  "部分退场":"部分退场",
  "已退场入仓订单":"已退场入仓订单",
  "批量输入":"批量输入",
  "序号":"序号",
  "订单号":"订单号",
  "货物信息":"货物信息",
  "实装箱数":"实装箱数",
  "体积":"体积",
  "货值":"货值",
  "备案":"备案",
  "无备案":"无备案",
  "有备案":"有备案",
  "中性":"中性",
  "异常":"异常",
  "暂无退场入仓订单，如需入仓请扫码入仓":"暂无退场入仓订单，如需入仓请扫码入仓",
  "退场入仓影像":"退场入仓影像",
  "确认订单入仓":"确认订单入仓",
  "入仓完成":"入仓完成",
  "更换柜号重发":"更换柜号重发",
  "请扫描订单号":"请扫描订单号",
  "箱数":"箱数",
  "确认":"确认",
  "取消":"取消",
  "退场重新发货确认":"退场重新发货确认",
  "柜号：{tlContainerNo}将改为新柜号重新发货，请问您确认吗？":"柜号：{tlContainerNo}将改为新柜号重新发货，请问您确认吗？",
  "新柜号":"新柜号",
  "货柜":"货柜",
  "确认入仓":"确认入仓",
  "自编号：{selfNo}中退场入仓的订单如下":"自编号：{selfNo}中退场入仓的订单如下",
  "以上订单将从自编号：{selfNo}装箱单中移出并入仓，请问您确认吗？":"以上订单将从自编号：{selfNo}装箱单中移出并入仓，请问您确认吗？",
  "订单转异":"订单转异",
  "异常类型":"异常类型",
  "详细信息":"详细信息",
  "附件":"附件",
  "提交":"提交",
  "转异成功":"转异成功",
  "退场订单成功":"退场订单成功",
  "选择上传类型":"选择上传类型",
  "图片":"图片",
  "视频":"视频",
  "重发成功":"重发成功",
  "入仓成功":"入仓成功",
  "退场货柜详情":"退场货柜详情",
  "请扫描自编号":"请扫描自编号",
  "柜号":"柜号",
  "订单数":"订单数",
  "状态":"状态",
  "已处理":"已处理",
  "待处理":"待处理",
  "上拉加载更多":"上拉加载更多",
  "加载中":"加载中",
  "没有更多":"没有更多",
  "垫":"垫",
  "木":"木",
  "纸":"纸",
  "退场货柜列表":"退场货柜列表",
  "入库":"入库",
  "出库":"出库",
  "登出":"登出",
  "海运入仓":"海运入仓",
  "卸柜到仓":"卸柜到仓",
  "调拨到仓":"调拨到仓",
  "退场到仓":"退场到仓",
  "装柜":"装柜",
  "调拨出仓":"调拨出仓",
  "理货":"理货",
  "打包":"打包",
  "盘点":"盘点",
  "订单找货":"订单找货",
  "捷道WMS":"捷道WMS",
  "拆单信息":"拆单信息",
  "原订单号":"原订单号",
  "总箱数":"总箱数",
  "总数量(个)":"总数量(个)",
  "可拆出箱数":"可拆出箱数",
  "可拆出数量(个)":"可拆出数量(个)",
  "品名":"品名",
  "请选择":"请选择",
  "输入箱数":"输入箱数",
  "数量(个)":"数量(个)",
  "输入数量(个)":"输入数量(个)",
  "已拆出箱数":"已拆出箱数",
  "已拆出数量(个)":"已拆出数量(个)",
  "已拆出箱数不能大于可拆出箱数":"已拆出箱数不能大于可拆出箱数",
  "确定拆单吗？拆单一经确定将不可逆":"确定拆单吗？拆单一经确定将不可逆",
  "拆单审核":"拆单审核",
  "拆单申请提交成功":"拆单申请提交成功",
  "返回":"返回",
  "去入仓":"去入仓",
  "请选择商品":"请选择商品",
  "请填写箱数":"请填写箱数",
  "到仓时间":"到仓时间",
  "选择时间":"选择时间",
  "请选择到仓时间":"请选择到仓时间",
  "请扫描条形码":"请扫描条形码",
  "计划":"计划",
  "实装":"实装",
  "操作":"操作",
  "外部仓":"外部仓",
  "移出":"移出",
  "拆单":"拆单",
  "总计":"总计",
  "箱":"箱",
  "容量":"容量",
  "装柜影像":"装柜影像",
  "补单":"补单",
  "装柜纠错":"装柜纠错",
  "下一步":"下一步",
  "审核中":"审核中",
  "确认封柜":"确认封柜",
  "订单详情":"订单详情",
  "唛头":"唛头",
  "入仓时间":"入仓时间",
  "路线":"路线",
  "储位":"储位",
  "未装":"未装",
  "密码":"密码",
  "请输入密码":"请输入密码",
  "标签号":"标签号",
  "开始":"开始",
  "结束":"结束",
  "装柜时间":"装柜时间",
  "出仓时间":"出仓时间",
  "确认移出订单":"确认移出订单",
  "移出成功":"移出成功",
  "装柜拆单审核中，请耐心等待拆单成功后操作":"装柜拆单审核中，请耐心等待拆单成功后操作",
  "装柜纠错成功":"装柜纠错成功",
  "请输入或扫描正确订单号与标签号":"请输入或扫描正确订单号与标签号",
  "请输入或扫描正确订单号":"请输入或扫描正确订单号",
  "批量装柜成功":"批量装柜成功",
  "请选择装柜时间":"请选择装柜时间",
  "请选择出仓时间":"请选择出仓时间",
  "操作成功":"操作成功",
  "开始装柜":"开始装柜",
  "计划数":"计划数",
  "实装数":"实装数",
  "全部":"全部",
  "待装柜":"待装柜",
  "装柜中":"装柜中",
  "封柜审批中":"封柜审批中",
  "封柜审批通过":"封柜审批通过",
  "有柜子已通过封柜审批，请及时跟进处理":"有柜子已通过封柜审批，请及时跟进处理",
  "封柜审核中":"封柜审核中",
  "封柜审核失败":"封柜审核失败",
  "封柜审核成功":"封柜审核成功",
  "预装柜列表":"预装柜列表",
  "发货人员":"发货人员",
  "装柜日期":"装柜日期",
  "申请封柜":"申请封柜",
  "确定":"确定",
  "确认要封柜吗？":"确认要封柜吗？",
  "封柜成功":"封柜成功",
  "装柜完成":"装柜完成",
  "开始时间":"开始时间",
  "结束时间":"结束时间",
  "搜索":"搜索",
  "预装":"预装",
  "发往":"发往",
  "预装位置":"预装位置",
  "位置":"位置",
  "装柜补单":"装柜补单",
  "第{k}部分":"第{k}部分",
  "密码错误":"密码错误",
  "预装成功":"预装成功",
  "未预装订单列表":"未预装订单列表",
  "捷道国际货运仓管端":"捷道国际货运仓管端",
  "登录":"登录",
  "用户名":"用户名",
  "记住密码":"记住密码",
  "手机号":"手机号",
  "短信验证码":"短信验证码",
  "发送验证码":"发送验证码",
  "秒后重试":"秒后重试",
  "注册":"注册",
  "手机号不正确":"手机号不正确",
  "短信发送成功":"短信发送成功",
  "多规格":"多规格",
  "完成理货":"完成理货",
  "货物详情":"货物详情",
  "中文名":"中文名",
  "英文名":"英文名",
  "品牌":"品牌",
  "入仓件数":"入仓件数",
  "单位":"单位",
  "材质":"材质",
  "数量":"数量",
  "关闭":"关闭",
  "请问您是否要将订单：":"请问您是否要将订单：",
  "移出当前出货单":"移出当前出货单",
  "未选择储位信息":"未选择储位信息",
  "件数":"件数",
  "待理货货柜列表":"待理货货柜列表",
  "数量（个）":"数量（个）",
  "包装类型":"包装类型",
  "入仓类型":"入仓类型",
  "长":"长",
  "宽":"宽",
  "高":"高",
  "快递单号":"快递单号",
  "入仓记录":"入仓记录",
  "订单信息":"订单信息",
  "发件人":"发件人",
  "邮箱":"邮箱",
  "收件人":"收件人",
  "已到箱数":"已到箱数",
  "订单状态":"订单状态",
  "送货日期":"送货日期",
  "始发仓":"始发仓",
  "目的仓":"目的仓",
  "填单货物属性":"填单货物属性",
  "无牌":"无牌",
  "有牌":"有牌",
  "入库货物属性":"入库货物属性",
  "规格":"规格",
  "最后操作时间":"最后操作时间",
  "小计":"小计",
  "下单统计":"下单统计",
  "个":"个",
  "入仓统计":"入仓统计",
  "集运仓库":"集运仓库",
  "货架":"货架",
  "区":"区",
  "调拨目标仓":"调拨目标仓",
  "物流公司":"物流公司",
  "联系电话":"联系电话",
  "物流单号":"物流单号",
  "出仓日期":"出仓日期",
  "出仓影像":"出仓影像",
  "备注":"备注",
  "确认出仓":"确认出仓",
  "调仓确认出仓":"调仓确认出仓",
  "调拨出仓成功":"调拨出仓成功",
  "全选":"全选",
  "批量出仓":"批量出仓",
  "收件人电话":"收件人电话",
  "当前仓":"当前仓",
  "目标仓":"目标仓",
  "您正在批量出仓，请问是否确认出仓":"您正在批量出仓，请问是否确认出仓",
  "订单列表":"订单列表",
  "请选择出仓日期":"请选择出仓日期",
  "批量调拨出仓成功":"批量调拨出仓成功",
  "请选择需要出仓的订单":"请选择需要出仓的订单",
  "调仓待出仓列表":"调仓待出仓列表",
  "尺寸":"尺寸",
  "收货人员":"收货人员",
  "转异":"转异",
  "完成入仓":"完成入仓",
  "请输入件数":"请输入件数",
  "异常详情":"异常详情",
  "确认信息":"确认信息",
  "请选择异常类型":"请选择异常类型",
  "请输入异常详情":"请输入异常详情",
  "提示":"提示",
  "提交异常成功":"提交异常成功",
  "提交失败":"提交失败",
  "请选择储位":"请选择储位",
  "操作失败":"操作失败",
  "已装/已卸":"已装/已卸",
  "单证状态":"单证状态",
  "一键卸柜":"一键卸柜",
  "第":"第",
  "部分":"部分",
  "已卸箱数":"已卸箱数",
  "提货点":"提货点",
  "报关方式":"报关方式",
  "待卸柜":"待卸柜",
  "存在异常":"存在异常",
  "部分卸柜":"部分卸柜",
  "已卸柜":"已卸柜",
  "报关费用":"报关费用",
  "去卸柜":"去卸柜",
  "请选择日期时间":"请选择日期时间",
  "卸柜影像":"卸柜影像",
  "完成全部卸柜":"完成全部卸柜",
  "操作步骤":"操作步骤",
  "票异常":"票异常",
  "异常开始时间":"异常开始时间",
  "异常结束时间":"异常结束时间",
  "是否更新动态":"是否更新动态",
  "异常情况":"异常情况",
  "中文内容":"中文内容",
  "英文内容":"英文内容",
  "是":"是",
  "否":"否",
  "货柜详情":"货柜详情",
  "确定一键卸柜操作":"确定一键卸柜操作",
  "请选择开始时间":"请选择开始时间",
  "请选择结束时间":"请选择结束时间",
  "请选择是否更新动态":"请选择是否更新动态",
  "请输入中文内容":"请输入中文内容",
  "请输入英文内容":"请输入英文内容",
  "海运拼柜":"海运拼柜",
  "义乌仓":"义乌仓",
  "批量提交卸柜":"批量提交卸柜",
  "第2部分":"第2部分",
  "添加视频或图片":"添加视频或图片",
  "计划/实装":"计划/实装",
  "实装/已卸":"实装/已卸",
  "卸柜中":"卸柜中",
  "卸柜审批中":"卸柜审批中",
  "待卸柜列表":"待卸柜列表",
  "请输入自编号":"请输入自编号",
  "货柜信息":"货柜信息",
  "请选择状态":"请选择状态",
  "区域":"区域",
  "仓位":"仓位",
  "已选择":"已选择",
  "发件人电话":"发件人电话",
  "货运方式":"货运方式",
  "控货":"控货",
  "单证报关":"单证报关",
  "自":"自",
  "调仓":"调仓",
  "到达":"到达",
  "总数":"总数",
  "调仓待入仓列表":"调仓待入仓列表",
  "修改入仓信息":"修改入仓信息",
  "修改储位":"修改储位",
  "新商品入仓操作":"新商品入仓操作",
  "待入仓列表":"待入仓列表",
  "未入仓":"未入仓",
  "非填单货物":"非填单货物",
  "标签箱号":"标签箱号",
  "特殊需求":"特殊需求",
  "入仓影像":"入仓影像",
  "请填写标签箱号":"请填写标签箱号",
  "有特需费用为0，请问是否继续":"有特需费用为0，请问是否继续",
  "继续":"继续",
  "英文品名":"英文品名",
  "商品特性":"商品特性",
  "特性":"特性",
  "修改":"修改",
  "删除":"删除",
  "新商品入仓":"新商品入仓",
  "中文品名":"中文品名",
  "无":"无",
  "收费模式":"收费模式",
  "添加一行":"添加一行",
  "数":"数",
  "个数":"个数",
  "无牌价":"无牌价",
  "有牌价":"有牌价",
  "中性品牌价":"中性品牌价",
  "入仓操作":"入仓操作",
  "修改操作":"修改操作",
  "是否删除":"是否删除",
  "删除后不可恢复，确定是否要删除该入仓信息":"删除后不可恢复，确定是否要删除该入仓信息",
  "删除成功":"删除成功",
  "商品名不能未空":"商品名不能未空",
  "请选择品牌":"请选择品牌",
  "请选择单位":"请选择单位",
  "请选择商品特性":"请选择商品特性",
  "请输入箱数":"请输入箱数",
  "请输入长宽高":"请输入长宽高",
  "新版本更新":"新版本更新",
  "有新版本可更新":"有新版本可更新",
  "当前已是最新版本":"当前已是最新版本",
  "下载中...":"下载中...",
  "安装失败，请稍候重试":"安装失败，请稍候重试",
  "立即更新":"立即更新",
  "关闭弹窗":"关闭弹窗",
  "打印标签":"打印标签",
  "请输入个数":"请输入个数",
  "{orders}的退场入仓箱数小于实装箱数，请先完成退场订单的拆单申请后，再点击自编号退场完成": "{orders}的退场入仓箱数小于实装箱数，请先完成退场订单的拆单申请后，再点击自编号退场完成",
  "你确定要将{prod}进行打包么？": "你确定要将{prod}进行打包么？",
  "第{n}条记录的{field}未填写": "第{n}条记录的{field}未填写",
  "出仓件数与计划出仓件数不一致，请检查":"出仓件数与计划出仓件数不一致，请检查",
  "{prod}并箱后不可恢复，是否确认并箱?": "{prod}并箱后不可恢复，是否确认并箱?",
  "{num}箱 {weight}Kg {volume}m³ {quantity}个": "{num}箱 {weight}Kg {volume}m³ {quantity}个"
}
